[darcs-devel] announcing darcs 2.0.0pre1, the first prerelease for darcs 2

Peter Lund firefly at vax64.dk
Tue Dec 18 11:00:27 UTC 2007


On Tue, 2007-12-18 at 18:51 +0900, Stephen J. Turnbull wrote:

> The problem with neon in my experience is that they don't hesitate to
> change the API in incompatible ways, occasionally requiring
> substantial changes in the caller.

That's a bit annoying.

>   It appears that at least on the
> Mac gnome-vfs bundles neon, and GNU Arch also decided to bundle a
> version of neon that "worked for them" rather than deal with the API
> changes.

This is what I would suggest darcs do, anyway.

It's also how I would handle the "libcurl w/pipelining is too new"
issue.

-Peter

PS: I might have subscribed to the list with firefly at diku.dk. Since I'm
writing this from firefly at vax64.dk, that's maybe what's holding up my
previous post(s).



More information about the darcs-devel mailing list